uuid: 52ce01a8-0bc8-4d0f-b524-3b7ef3e7a8d4
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: 04_dAqpWYP1WmsXZ7IXJ7-yarCvNddD10EUkBDtIFy4
id: media.media_library
label: 'Media library'
description: ''
targetEntityType: media
cache: true
